# V1TopologySelectorTerm

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**match_label_expressions** | [**list[V1TopologySelectorLabelRequirement]**](V1TopologySelectorLabelRequirement.md) | A list of topology selector requirements by labels. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


